CALIBRE(1)

NAME
calibre - calibre

            calibre [options] [path_to_ebook tai calibre url ...]

Käynnistetään :command:
`
calibre`n graafinen pääkäyttöliittymä ja lisätään e-kirja valinnaisesti path_to_ebook tietokantaan. Voit myös määrittää :command:
`
calibre`n URL-osoitteet erilaisten tehtävien suorittamiseksi, kuin vain kirjojen lisääminen. Esim:

calibre://view-book/test_library/1842/epub

Avaa kirjaston EPUB-muodossa olevan kirjan, jonka tunniste on 1842 "test_library" :command:
`
calibre`n E-kirjojen katseluohjelmassa. Kirjastojen nimet ovat kansioiden nimiä kirjastossa, joissa välilyönnit on korvattu alleviivauksilla. Täydellinen kuvaus URL-osoitteisiin perustuvista eri toiminnoista löytyy käyttöoppaasta.

Aina kun annat calibre:lle argumentteja, joissa on välilyöntejä, sulje argumentit lainausmerkkeihin. Esimerkiksi: "/some path/with spaces"

[VALINNAT]

    --detach
        Irtaudu ohjaavasta terminaalista, jos sellainen on (vain Linux)

    --help, -h
        näytä tämä ohjeviesti ja poistu

    --ignore-plugins
        Ohita mukautetut laajennukset, hyödyllinen, jos olet asentanut laajennuksen, joka estää calibrea käynnistymästä

    --no-update-check
        Älä tarkista päivityksiä

    --shutdown-running-calibre, -s
        Pakottaa käynnissä olevien calibre-instanssien sammumisen. Huomaa, että tämä pakottaa kaikkien käynnissä olevien prosessien päättämisen, joten käytä varoen.

    --start-in-tray
        Käynnistä ilmoitusalueelle pienennettynä.

    --verbose, -v
        Ohitettu, ei saa käyttää. Käytetään vain perinteisistä syistä

    --version
        näytä ohjelman versionumero ja poistu

    --with-library
        Käytä kirjastoa, joka sijaitsee määritetyssä polussa.

Author
Kovid Goyal

Copyright
Kovid Goyal